{
    "SERVER1": {
      "SSH_USER": "root",
      "SSH_SERVER": "your-first-site.de",
      "SSH_SERVER_PORT": 1122,
      "REMOTE_NFS_PORT": 2049,
      "LOCAL_PORT_BASE": 2022,
      "MOUNT_POINTS": [
        "/mnt/Gottesdienste",
        "/mnt/Jugendgottesdienste",
        "/mnt/Liedersammlung",
        "/mnt/Hochzeiten"
      ],
      "NFS_SHARES": [
        "/volume2/Aufnahme-stereo/010 Gottesdienste",
        "/volume2/Jugend/Gottesdienste Archiv",
        "/volume2/Aufnahme-stereo/014 Liedersammlung",
        "/volume2/Aufnahme-stereo/021 Hochzeiten"
      ]
    },
    "SERVER2": {
      "SSH_USER": "root",
      "SSH_SERVER": "your-second-site.de",
      "SSH_SERVER_PORT": 1122,
      "REMOTE_NFS_PORT": 2049,
      "LOCAL_PORT_BASE": 3022,
      "MOUNT_POINTS": [
        "/mnt/Gottesdienste",
        "/mnt/Hochzeiten"
      ],
      "NFS_SHARES": [
        "/volume1/Aufnahme/010 Gottesdienste",
        "/volume1/Aufnahme/020 Hochzeiten"
      ]
    }
  }
  